## xpa 2.1.13

=== debian/changelog ===
xpa (2.1.13-1) unstable; urgency=low

  * Initial release. (Closes: #655651)

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 26 Jan 2012 09:20:00 +0100
