=== debian/control ===
Source: xpa
Section: science
Priority: extra
Maintainer: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 7.5.0), autotools-dev, tcl-dev, libxt-dev
Standards-Version: 3.9.2
Homepage: http://hea-www.harvard.edu/RD/xpa/
Vcs-Git: git://git.debian.org/git/debian-science/packages/xpa.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/xpa.git

Package: libxpa1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Seamless communication between Unix programs (shared library)
 The XPA messaging system provides seamless communication between many kinds
 of Unix programs, including X programs and Tcl/Tk programs. It also provides
 an easy way for users to communicate with these XPA-enabled programs by
 executing XPA client commands in the shell or by utilizing such commands in
 scripts. Because XPA works both at the programming level and the shell level,
 it is a powerful tool for unifying any analysis environment: users and
 programmers have great flexibility in choosing the best level or levels at
 which to access XPA services, and client access can be extended or modified
 easily at any time. 
 .
 This package contains the shared library.

Package: libxpa-dev
Section: libdevel
Architecture: any
Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}
Description: Seamless communication between Unix programs (development files)
 The XPA messaging system provides seamless communication between many kinds
 of Unix programs, including X programs and Tcl/Tk programs. It also provides
 an easy way for users to communicate with these XPA-enabled programs by
 executing XPA client commands in the shell or by utilizing such commands in
 scripts. Because XPA works both at the programming level and the shell level,
 it is a powerful tool for unifying any analysis environment: users and
 programmers have great flexibility in choosing the best level or levels at
 which to access XPA services, and client access can be extended or modified
 easily at any time. 
 .
 This package contains the header files and the static library.

Package: xpa-tools
Architecture: any
Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Tools for seamless communication between Unix programs
 The XPA messaging system provides seamless communication between many kinds
 of Unix programs, including X programs and Tcl/Tk programs. It also provides
 an easy way for users to communicate with these XPA-enabled programs by
 executing XPA client commands in the shell or by utilizing such commands in
 scripts. Because XPA works both at the programming level and the shell level,
 it is a powerful tool for unifying any analysis environment: users and
 programmers have great flexibility in choosing the best level or levels at
 which to access XPA services, and client access can be extended or modified
 easily at any time. 
 .
 This package contains the additional tools.

Package: tcl-xpa
Architecture: any
Section: libs
Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Seamless communication between Unix programs (Tcl interface)
 The XPA messaging system provides seamless communication between many kinds
 of Unix programs, including X programs and Tcl/Tk programs. It also provides
 an easy way for users to communicate with these XPA-enabled programs by
 executing XPA client commands in the shell or by utilizing such commands in
 scripts. Because XPA works both at the programming level and the shell level,
 it is a powerful tool for unifying any analysis environment: users and
 programmers have great flexibility in choosing the best level or levels at
 which to access XPA services, and client access can be extended or modified
 easily at any time. 
 .
 This package contains the Tcl interface.
