## xpa 2.1.14

=== debian/changelog ===
xpa (2.1.14-2) unstable; urgency=low

  * Install correct pkgIndex.tcl in tcl-xpa

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 09 Jun 2012 10:12:51 +0200

xpa (2.1.14-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 08 Jun 2012 16:05:54 +0200
