=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: science
 Priority: extra
 Maintainer: Ole Streicher <debian@liska.ath.cx>
-Build-Depends: debhelper (>= 7.5.0), autotools-dev, tcl-dev, libxt-dev
-Standards-Version: 3.9.2
+Build-Depends: autotools-dev, debhelper (>= 7.5.0), libxt-dev, tcl-dev
+Standards-Version: 3.9.3
 Homepage: http://hea-www.harvard.edu/RD/xpa/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/xpa.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/xpa.git
@@ -21,7 +21,7 @@
  it is a powerful tool for unifying any analysis environment: users and
  programmers have great flexibility in choosing the best level or levels at
  which to access XPA services, and client access can be extended or modified
- easily at any time. 
+ easily at any time.
  .
  This package contains the shared library.
 
@@ -38,7 +38,7 @@
  it is a powerful tool for unifying any analysis environment: users and
  programmers have great flexibility in choosing the best level or levels at
  which to access XPA services, and client access can be extended or modified
- easily at any time. 
+ easily at any time.
  .
  This package contains the header files and the static library.
 
@@ -54,7 +54,7 @@
  it is a powerful tool for unifying any analysis environment: users and
  programmers have great flexibility in choosing the best level or levels at
  which to access XPA services, and client access can be extended or modified
- easily at any time. 
+ easily at any time.
  .
  This package contains the additional tools.
 
@@ -71,6 +71,6 @@
  it is a powerful tool for unifying any analysis environment: users and
  programmers have great flexibility in choosing the best level or levels at
  which to access XPA services, and client access can be extended or modified
- easily at any time. 
+ easily at any time.
  .
  This package contains the Tcl interface.
