=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --with-threads --with-tclconfig=/usr/lib --with-tcl=/usr/include/tcl

override_dh_auto_build:
	dh_auto_build -- all tclxpa

override_dh_installchangelogs:
	dh_installchangelogs doc/changelog.html
	for pkg in tcl-xpa libxpa1 xpa-tools ; do \
		rm -f debian/$$pkg/usr/share/doc/$$pkg/changelog.html; \
	done

override_dh_compress:
	dh_compress -Xchangelog.html

override_dh_makeshlibs:
	dh_makeshlibs -Xlibtclxpa.so
