## xpa 2.1.15

=== debian/changelog ===
xpa (2.1.15-3) unstable; urgency=low

  * update config.{sub,guess} for the AArch64 port. Closes: #727523

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 27 Oct 2013 17:26:34 +0100

xpa (2.1.15-2) unstable; urgency=low

  * Fix FTBS on IA64

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 25 Jul 2013 17:29:25 +0200

xpa (2.1.15-1) unstable; urgency=low

  * New upstream version
  * Change priority to optional
  * Change compat to 9: fixes lintian warnings
  * Push standards to 3.9.4: No changes needed

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 25 Jul 2013 10:21:05 +0200
