=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: xpa
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Ole Streicher <debian@liska.ath.cx>
-Build-Depends: autotools-dev, debhelper (>= 7.5.0), libxt-dev, tcl-dev
-Standards-Version: 3.9.3
+Build-Depends: autotools-dev, debhelper (>= 9), libxt-dev, tcl-dev
+Standards-Version: 3.9.4
 Homepage: http://hea-www.harvard.edu/RD/xpa/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/xpa.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/xpa.git
@@ -60,7 +60,7 @@
 
 Package: tcl-xpa
 Architecture: any
-Section: libs
+Section: interpreters
 Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Seamless communication between Unix programs (Tcl interface)
  The XPA messaging system provides seamless communication between many kinds
