=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with autotools_dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-shared --with-threads --with-tclconfig=/usr/lib --with-tcl=/usr/include/tcl
