=== debian/watch ===
version=3
http://hea-www.harvard.edu/RD/xpa/ http://hea-www.harvard.edu/saord/download/xpa/xpa-(.+)\.tar\.gz
