## xpa 2.1.17

=== debian/changelog ===
xpa (2.1.17-1) unstable; urgency=low

  * New upstream version
  * Install pkgconfig file for xpa

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Oct 2015 10:08:54 +0200

xpa (2.1.16-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Oct 2015 13:15:11 +0200

xpa (2.1.15-5) unstable; urgency=low

  * Convert to multi-arch

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Jul 2015 12:22:50 +0200

xpa (2.1.15-4) unstable; urgency=low

  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Change VCS location to debian-astro
  * Remove conf.h include from xpa.h. Closes: #764406
  * Add symbols file

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Sep 2014 12:21:34 +0200
