=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: xpa
 Section: science
 Priority: optional
-Maintainer: Ole Streicher <debian@liska.ath.cx>
+Maintainer: Ole Streicher <olebole@debian.org>
 Build-Depends: autotools-dev, debhelper (>= 9), libxt-dev, tcl-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://hea-www.harvard.edu/RD/xpa/
-Vcs-Git: git://git.debian.org/git/debian-science/packages/xpa.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/xpa.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/xpa.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/xpa.git
 
 Package: libxpa1
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Seamless communication between Unix programs (shared library)
  The XPA messaging system provides seamless communication between many kinds
@@ -60,6 +61,7 @@
 
 Package: tcl-xpa
 Architecture: any
+Multi-Arch: same
 Section: interpreters
 Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Seamless communication between Unix programs (Tcl interface)
