=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with autotools_dev
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-shared --with-threads --with-tclconfig=/usr/lib --with-tcl=/usr/include/tcl
+	dh_auto_configure -- --enable-shared=link --with-threads --with-tclconfig=/usr/lib --with-tcl=/usr/include/tcl
 
 override_dh_auto_build:
 	dh_auto_build -- all tclxpa
