=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/xpa-$1\.tar\.gz/ \
  https://github.com/ericmandel/xpa/tags .*/v?(\d\S*)\.tar\.gz
