## xpa 2.1.18

=== debian/changelog ===
xpa (2.1.18-1) unstable; urgency=medium

  * New upstream version 2.1.18
  * Add Bug-Db and Repository to d/u/metadata
  * Mark libxpa-dev as Multi-Arch: same as suggested by MultiArch hinter

 -- Ole Streicher <olebole@debian.org>  Sat, 15 Oct 2016 14:54:17 +0200

xpa (2.1.17-6) unstable; urgency=low

  * Use autoreconf
  * Use Tcl stubs

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Jun 2016 11:32:18 +0200

xpa (2.1.17-5) unstable; urgency=low

  * Allow stderr in CI tests

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Apr 2016 21:38:06 +0200

xpa (2.1.17-4) unstable; urgency=low

  * Fix another CI test dependency

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Apr 2016 07:24:19 +0200

xpa (2.1.17-3) unstable; urgency=low

  * Put under Debian Astro Team maintenance
  * Fix CI test dependencies

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Apr 2016 20:26:09 +0200

xpa (2.1.17-2) unstable; urgency=low

  [ Alexis Bienvenüe ]
  * Build libs with fixed order *.o files. Closes: #822561

  [ Ole Streicher ]
  * Add build time and CI tests
  * Push Standards-Version to 3.9.8. Use https for Vcs fields.

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Apr 2016 15:00:14 +0200
