=== debian/control ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Source: xpa
 Section: science
 Priority: optional
-Maintainer: Ole Streicher <olebole@debian.org>
-Build-Depends: autotools-dev, debhelper (>= 9), libxt-dev, tcl-dev
-Standards-Version: 3.9.6
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               dh-autoreconf,
+               libxt-dev,
+               tcl-dev
+Standards-Version: 3.9.8
 Homepage: http://hea-www.harvard.edu/RD/xpa/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/xpa.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/xpa.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/xpa.git
 
 Package: libxpa1
@@ -29,6 +34,7 @@
 Package: libxpa-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}
 Description: Seamless communication between Unix programs (development files)
  The XPA messaging system provides seamless communication between many kinds
