=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,16 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-shared=link --with-threads --with-tclconfig=/usr/lib --with-tcl=/usr/include/tcl
 
 override_dh_auto_build:
-	dh_auto_build -- all tclxpa
+	dh_auto_build -- All tclxpa
+
+override_dh_auto_test:
+	debian/tests/xpa_test_build
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/changelog.html
