## xpa 2.1.19

=== debian/changelog ===
xpa (2.1.19-1) unstable; urgency=low

  * New upstream version 2.1.19. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12
  * Tests: increase wait time to setup stest to 1 sec
  * Use dh_installman

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Jul 2019 17:09:35 +0200

xpa (2.1.18-4) unstable; urgency=medium

  * Push Standards-Version to 4.1.3. Change remaining URLs to https
  * Move package RCS to salsa
  * Restrict test to "local" (Closes: #886200)
  * Remove uintptr_t cast

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Jan 2018 21:17:38 +0100

xpa (2.1.18-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Support DEB_BUILD_OPTIONS=nocheck. Closes: #871635
  * make mklib work with cross compilation

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Aug 2017 14:04:00 +0200

xpa (2.1.18-2) unstable; urgency=medium

  * Recognise the exit status of mklibs (Closes: #871509)
  * Push Standards-Version to 4.0.0. No changes required.

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Aug 2017 13:32:17 +0200
