=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 12),
                libxt-dev,
                tcl-dev
-Standards-Version: 3.9.8
-Homepage: http://hea-www.harvard.edu/RD/xpa/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/xpa.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/xpa.git
+Standards-Version: 4.4.0
+Homepage: https://hea-www.harvard.edu/RD/xpa/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/xpa.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/xpa
 
 Package: libxpa1
 Section: libs
