=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,10 @@
 override_dh_auto_build:
 	dh_auto_build -- All tclxpa
 
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 override_dh_auto_test:
 	debian/tests/xpa_test_build
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/changelog.html
