## xpa 2.1.20

=== debian/changelog ===
xpa (2.1.20-3) unstable; urgency=medium

  * 'd/clean': Add file 'xpa.h'. (Closes: #1049028)
  * 'd/control: Add myself to 'Uploaders'.
  * 'd/libxpa-dev.lintian-overrides': Fix 'changelog.html' entry.
  * 'd/rules': Add hardening 'all'.
  * 'd/watch': Use version 4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 20 Oct 2024 03:16:11 +0100

xpa (2.1.20-2) unstable; urgency=medium

  * Add #include for standard functions in test source file (Closes: #1077182)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 28 Jul 2024 12:38:49 +0200

xpa (2.1.20-1) unstable; urgency=low

  * Add tests on salsa
  * New upstream version 2.1.20. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed.
  * Add Rules-Requires-Root: no to d/control
  * Push dh-compat to 13. Allow missing files
  * Rename MIT license short name to Expat
  * Replace ADTTMP with AUTOPKGTEST_TMP

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Jun 2020 10:15:45 +0200
