=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: xpa
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                libxt-dev,
                tcl-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/xpa
+Vcs-Git: https://salsa.debian.org/debian-astro-team/xpa.git
 Homepage: https://hea-www.harvard.edu/RD/xpa/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/xpa.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/xpa
+Rules-Requires-Root: no
 
 Package: libxpa1
-Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Seamless communication between Unix programs (shared library)
  The XPA messaging system provides seamless communication between many kinds
  of Unix programs, including X programs and Tcl/Tk programs. It also provides
@@ -30,10 +33,11 @@
  This package contains the shared library.
 
 Package: libxpa-dev
-Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}
+Section: libdevel
+Depends: libxpa1 (= ${binary:Version}),
+         ${misc:Depends}
 Description: Seamless communication between Unix programs (development files)
  The XPA messaging system provides seamless communication between many kinds
  of Unix programs, including X programs and Tcl/Tk programs. It also provides
@@ -49,7 +53,9 @@
 
 Package: xpa-tools
 Architecture: any
-Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libxpa1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Tools for seamless communication between Unix programs
  The XPA messaging system provides seamless communication between many kinds
  of Unix programs, including X programs and Tcl/Tk programs. It also provides
@@ -67,7 +73,9 @@
 Architecture: any
 Multi-Arch: same
 Section: interpreters
-Depends: libxpa1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libxpa1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Seamless communication between Unix programs (Tcl interface)
  The XPA messaging system provides seamless communication between many kinds
  of Unix programs, including X programs and Tcl/Tk programs. It also provides
