=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with autoreconf
@@ -28,3 +31,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibtclxpa.so
+
+override_dh_missing:
+	dh_missing --list-missing
